.DefaultTheme {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.DefaultTheme .be_headertext span {
display: block;
font-size: 16px;
color: #666666;
margin-bottom: 5px;
text-align: center;
font-weight:bold;
}

.DefaultTheme .check_category input{
	margin:0px;
}

    .DefaultTheme .check_category label {
    color: #666666;
font-weight: Normal;
margin: 1px 0 3px 3px;
    }

.DefaultTheme .subscribe{

  width:50%;
display: block;
 margin:auto;
border: 1px solid #ccc;
color: #FFF;
cursor: pointer;
padding: 10px 16px 10px 16px;
border-radius: 6px 6px 6px 6px;
text-align: center;
font-size: 18px;
background-color:#00bed6;
text-decoration: none;
border-left: 0;
box-sizing: border-box;
font-family:Arial, Verdana, sans-serif;
}

.DefaultTheme .subscribe:hover {
    background-color: #ff8189;
}

.DefaultTheme .yourEmail input {

}

.DefaultTheme .unsubscribe {
    float: left;
clear: both;

}

.DefaultTheme a {

    font-size:12px;
}



.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}


.DefaultTheme .firstName,
.DefaultTheme .lastName,
.DefaultTheme .yourEmail
{
	padding-bottom: 5px;
	position:relative;
}

.DefaultTheme .firstName,
.DefaultTheme .lastName {
    width:165px;
}

.DefaultTheme .yourEmail {
        margin:auto;
        width:50%;
}



.DefaultTheme .firstName input,
.DefaultTheme .lastName input,
.DefaultTheme .yourEmail input,
.DefaultTheme .unsubscribe_box input{
	background:#fff;
	border:1px solid #ccc;
	margin:0;
	width:100%;
	font-family:Arial, Verdana, sans-serif;
	color:#757272;
	font-size:18px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
	border-radius:3px;
	padding:10px 16px 10px 16px;
    box-sizing: border-box;
text-align:center;

}



.DefaultTheme .firstNameTitle,
.DefaultTheme .lastNameTitle,
.DefaultTheme .yourEmailTitle
{
	position: absolute;
	top: 50%;
	left:50%;
        transform: translate(-50%, -50%);
	color:#757272;
	font-family: Arial, Verdana, sans-serif;
        font-size:18px;
	display:none;
}

.DefaultTheme .subscribe,
.DefaultTheme .unsubscribe{

	outline:none;

}

.DefaultTheme .valid{
	clear:both;
	float:left;
	background:#FFDBDB;
	padding:2px 4px;
	margin-top:3px;
}

.DefaultTheme .unsubscribe_submit,
.DefaultTheme .unsubscribe_return{
	float:left;
	outline:none;
}
.DefaultTheme .unsubscribe_submit{
	margin-right:10px;
}
.DefaultTheme .unsubscribe_text{
	display:block;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}
.DefaultTheme .unsubscribe_box input{
	display:block;
	margin-bottom:5px;
}

.DefaultTheme .categorylist_text{
	display:block;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

.DefaultTheme .categorylist_update,
.DefaultTheme .categorylist_return{
	float:left;
	outline:none;
}
.DefaultTheme .categorylist_update{
	margin-right:10px;
    
}
